/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2017-10-19 22:05:50 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }
}

.page-header.type2 {
      color: #555!important;
}

#search {
     color: #555!important;
     z-index:10;
}

.page-header.type2 {
    background-color: #000000!important;
    color: #ffffff;
    border: 0;
}

.level0:hover {
    border-radius: 5px;
    transition-delay: 0.3s;
    margin-right: 4px;
    background-color: white!important;
    color: #D81E00!important;
}

.level0:hover > a {
    border-top-color: initial!important;
    color: #d81e00!important;
}

.social-icons > li > a.instagram-link:hover {
    background-color: red!important;
}

.footer a:visited {
    color:white;
}

.nav-sections-item-content > .navigation {
    display: block;
    z-index: 2!important;
}

.series-icon {
    min-height: 150px;
}

.clear {
    clear:both;
}

#ln_price_slider .ui-slider .ui-slider-horizontal .ui-widget {
    background-color: #d4d4d4!important;

}

.owl-bottom-narrow .owl-controls {
    position: absolute;
    bottom: 20px;
    margin: 0;
    width: 100px!important;
    left: 50%!important;
    margin-left: -50px!important;
    display: none;
}




